Bug 35639 - wolverine download not available
Summary: wolverine download not available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Download (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-11 15:48 UTC by n.blackaby
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-11 19:14:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description n.blackaby 2001-04-11 15:48:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)


The web page www.redhat.com/apps/download/beta/rhl.html refers to 
ftp.redhat.com/pub/redhat/beta/wolverine but the latter does not exist

Reproducible: Always
Steps to Reproduce:
1. Try to download wolverine from the advertised ocation
2.
3.
	

Actual Results:  No such page

Expected Results:  Expect to download wolverine

It used to work!

Comment 1 Tom Lancaster 2001-04-23 18:54:13 UTC
The ftp layout was changed recently. The link should work now. Good luck,
however, getting in under anonymous ftp!


Note You need to log in before you can comment on or make changes to this bug.